package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/11/15.
 * realicing@sina.com
 * 游戏信息中的扩展字段
 */
public class AppInfoExtDetail {
    private String title;
    private String kay;
    private String value;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getKay() {
        return kay;
    }

    public void setKay(String kay) {
        this.kay = kay;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
